.history__container {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    border: 1px solid var(--color-grey-200);
    border-radius: 0.5rem;
    background-color: var(--color-grey-50);
}

.history__item {
    padding: 0.5rem 0.5rem 1rem;
    display: flex;
    flex-direction: column;
    gap: .5rem;
    width: 100%;
    border-bottom: 1px solid var(--color-grey-200);
}

.history__timestamp-entries {
    display: flex;
    flex-direction: row;
    gap: 0.75rem;
    flex-wrap: wrap;
}

.history__timestamp-entry {
    display: flex;
    flex-direction: column;
    flex: 0 0 auto;
    max-width: 183px;
    width: 100%;
}

.history__timestamp {
    font-size: 0.75rem;
    font-weight: 600;
    padding: 0 0 .25rem;
    width: fit-content;
}

.history__data-container {
    display: flex;
    flex-direction: column;
    padding: .25rem 0.5rem;
    background-color: var(--color-white);
    border-radius: 0.25rem;
}

.history__data {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.5rem;
}

.data__title {
    font-size: .85rem;
    font-weight: 500;
}

.data__value {
    font-weight: 600;
    color: var(--color-grey-900);
}

